<?php

	require_once 'dbconfig.php';
	
	if(isset($_GET['poid']))
	{

		$stmt_delete = $DB_con->prepare('DELETE FROM mobileposition WHERE poid =:poid');
		$stmt_delete->bindParam(':poid',$_GET['poid']);
		$stmt_delete->execute();

		echo"<script type='text/javascript'>window.location.href = 'positionlist.php';</script>";
		
	}

?>